/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* @import url("https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"); */
/* @import "compass/reset";*/
@import url("../fonts/stylesheet.css");
/* Agency FB */
/* COLOURS 
===========================*/
/* MIXINS
=========================== */
/* @include transition(all,2s,ease-out); */
/*
	--breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
*/
/* end colours
=========================*/
/* line 146, ../sass/style.scss */
html > body a#scrollUp {
  color: #F0B406;
}
/* line 148, ../sass/style.scss */
html > body a#scrollUp:hover {
  color: #cc3300;
}
/* line 152, ../sass/style.scss */
html > body.quote .site {
  font-size: 0.7rem;
}

/* line 156, ../sass/style.scss */
.site {
  /* /#masthead */
  /* CONTENT
  ======================  */
  /* /#content */
  /* FOOTERS
  ==================== */
  /* /#footer-widget */
  /* SINGLE AND ARCHIVE 
  =================================  */
  /* IMPORTED FROM LPH 
  =====================  */
  /* end foogallery */
  /* END LPH import */
  /* tooltip & nav prev - next */
  /* .nav-previous & /nav-next */
}
/* line 158, ../sass/style.scss */
.site a:hover {
  color: #1b1f23;
}
/* line 159, ../sass/style.scss */
.site .btn {
  border-width: 0;
  font-size: 0.9em;
  -webkit-transition: all 0.5s ease-in;
  -moz-transition: all 0.5s ease-in;
  -ms-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
  /* end btn-primary */
}
/* line 163, ../sass/style.scss */
.site .btn.btn-primary {
  color: white;
  background-color: #003366;
  -moz-box-shadow: #ccd6e0 0 -1px 10px inset;
  -webkit-box-shadow: #ccd6e0 0 -1px 10px inset;
  box-shadow: #ccd6e0 0 -1px 10px inset;
}
/* line 165, ../sass/style.scss */
.site .btn.btn-primary a {
  color: white;
}
/* line 170, ../sass/style.scss */
.site .btn.btn-primary:hover {
  color: #003366;
  background-color: white;
  -moz-box-shadow: #99adc2 0 -1px 15px inset;
  -webkit-box-shadow: #99adc2 0 -1px 15px inset;
  box-shadow: #99adc2 0 -1px 15px inset;
  -moz-box-shadow: #99adc2 0 -1px 10px inset;
  -webkit-box-shadow: #99adc2 0 -1px 10px inset;
  box-shadow: #99adc2 0 -1px 10px inset;
  -moz-box-shadow: #99adc2 0 -1px 10px inset;
  -webkit-box-shadow: #99adc2 0 -1px 10px inset;
  box-shadow: #99adc2 0 -1px 10px inset;
}
/* line 187, ../sass/style.scss */
.site .btn.btn-secondary {
  cursor: pointer;
  color: #003366;
  background-color: white;
  -moz-box-shadow: #99adc2 0 -1px 10px inset;
  -webkit-box-shadow: #99adc2 0 -1px 10px inset;
  box-shadow: #99adc2 0 -1px 10px inset;
}
/* line 192, ../sass/style.scss */
.site .btn.btn-secondary:hover {
  color: white;
  background-color: #99adc2;
  -moz-box-shadow: #001a33 0 -1px 10px inset;
  -webkit-box-shadow: #001a33 0 -1px 10px inset;
  box-shadow: #001a33 0 -1px 10px inset;
}
/* line 201, ../sass/style.scss */
.site .form-control:focus {
  box-shadow: 0 0 0 0.2rem rgba(204, 51, 0, 0.25);
  border-color: #cc3300;
}
/* line 206, ../sass/style.scss */
.site h1, .site h2, .site h3, .site h4, .site h5, .site h6 {
  font-family: 'AgencyFBBold','Cutive',sans-serif;
}
/* line 207, ../sass/style.scss */
.site h1 {
  font-weight: 900;
}
/* line 208, ../sass/style.scss */
.site h2 {
  font-weight: 700;
}
/* line 209, ../sass/style.scss */
.site h3 {
  font-size: 1.3rem;
}
/* line 210, ../sass/style.scss */
.site h3.widget-title {
  font-size: 1.2rem;
}
/* line 214, ../sass/style.scss */
.site h4 {
  font-size: 1.05rem;
}
/* line 215, ../sass/style.scss */
.site h5 {
  font-size: 0.95rem;
}
/* line 216, ../sass/style.scss */
.site h6 {
  font-size: 0.85rem;
}
/* line 217, ../sass/style.scss */
.site .entry-title {
  font-size: 1.7rem;
  color: #cc3300;
  padding-bottom: 7px;
  text-shadow: 1px 1px 0 #1b1f23, 3px 2px 0 rgba(0, 0, 0, 0.1);
}
/* line 224, ../sass/style.scss */
.site #masthead {
  background-image: url("../imgs/manaia-resized-2-rev.png"), linear-gradient(#f0b406, #f57803 50%, #cc3300);
  background-size: contain,auto;
  background-position: 100% 100%,0 0;
  background-repeat: no-repeat,repeat-x;
  -moz-box-shadow: #003366 0 -1px 15px;
  -webkit-box-shadow: #003366 0 -1px 15px;
  box-shadow: #003366 0 -1px 15px;
  width: 100%;
  max-width: 100%;
  padding: 5vh 0;
}
/* line 237, ../sass/style.scss */
.site #masthead > .container {
  max-width: 90%;
}
/* line 239, ../sass/style.scss */
.home .site #masthead {
  padding: 10vh 0;
}
/* line 241, ../sass/style.scss */
.site #masthead .site-title {
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -ms-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  transition: all 1s ease-out;
  font-size: 2em;
  font-family: 'AgencyFBBold',sans-serif;
  text-shadow: 3px 2px 0 #c23000, 5px 4px 0 rgba(0, 0, 0, 0.15);
  color: white;
  text-rendering: optimizeLegibility;
}
/* line 248, ../sass/style.scss */
.site #masthead .site-title:hover {
  text-shadow: 3px 2px 0 #003061, 5px 4px 0 rgba(0, 0, 0, 0.15);
}
/* line 254, ../sass/style.scss */
.site #masthead .site-description {
  /*
  @include respond-to(md-down){
  	color:white;
  }*/
  font-size: 1em;
  text-shadow: 1px 1px 5px white, 5px 4px 0 transparent;
}
@media (max-width: 575px) {
  /* line 254, ../sass/style.scss */
  .site #masthead .site-description {
    text-shadow: 1px 1px 1px #e6e6e6, 5px 4px 0 transparent;
  }
}
/* line 267, ../sass/style.scss */
.site #masthead .navbar-brand {
  white-space: normal;
  width: 90%;
  margin-right: 1%;
}
/* line 274, ../sass/style.scss */
.site #masthead .navbar-toggler {
  margin-left: 0%;
  display: inline-block;
  width: 7%;
  border-color: white;
  border: 0;
}
/* line 280, ../sass/style.scss */
.site #masthead .navbar-toggler .navbar-toggler-icon {
  border: 0;
  -moz-box-shadow: 0;
  -webkit-box-shadow: 0;
  box-shadow: 0;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255,0.6)' stroke-width='5' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
@media (max-width: 575px) {
  /* line 280, ../sass/style.scss */
  .site #masthead .navbar-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255,0.6)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
  }
}
/* line 291, ../sass/style.scss */
.site #masthead .navbar-nav {
  /* the ul */
  text-align: right;
  flex-direction: row;
  justify-content: right;
}
@media (max-width: 299px) {
  /* line 291, ../sass/style.scss */
  .site #masthead .navbar-nav {
    flex-direction: column;
  }
}
/* line 305, ../sass/style.scss */
.site #content {
  font-size: 0.85rem;
  font-family: 'PT Sans',sans-serif;
  padding-top: 1em;
  padding-bottom: 2em;
}
/* line 314, ../sass/style.scss */
.site #footer-widget {
  background-image: url("../imgs/frond-white.png"), linear-gradient(#f57803, #f57803 75%, #cc3300);
  background-position: 0% 100%,0 0;
  background-repeat: no-repeat;
  background-size: 20%,100%;
  padding: 1em 0;
  -moz-box-shadow: #003366 0 -1px 15px;
  -webkit-box-shadow: #003366 0 -1px 15px;
  box-shadow: #003366 0 -1px 15px;
}
/* line 321, ../sass/style.scss */
.site #footer-widget a {
  color: #F0B406;
}
/* line 322, ../sass/style.scss */
.site #footer-widget a:hover {
  color: #8f2400;
}
/* line 326, ../sass/style.scss */
.site #footer-widget h4 {
  font-size: 0.8rem;
  color: white;
  padding: 0.5rem 0 0.2rem;
  margin-bottom: 0;
}
/* line 332, ../sass/style.scss */
.site #footer-widget .menu.nav li {
  font-size: 0.9em;
  padding-left: 0;
  margin-left: 0;
}
/* line 336, ../sass/style.scss */
.site #footer-widget .menu.nav li .nav-link {
  margin-left: 0;
  padding: 0.2rem 0;
}
/* line 339, ../sass/style.scss */
.site #footer-widget .menu.nav li .nav-link:hover {
  background: none;
  color: #a32900;
  text-decoration: underline;
}
/* line 349, ../sass/style.scss */
.site #colophon {
  font-size: 0.7rem;
  color: white;
  background: #1b1f23 !important;
  border-top: 1px solid #F0B406;
}
/* line 352, ../sass/style.scss */
.site #colophon a {
  color: white;
}
/* line 355, ../sass/style.scss */
.site #colophon > .container {
  padding-top: 0.5rem !important;
  padding-bottom: 0.5rem !important;
}
/* line 366, ../sass/style.scss */
.single .site .entry-meta a, .archive .site .entry-meta a {
  color: #003366;
  font-size: 0.7rem;
}
/* line 370, ../sass/style.scss */
.single .site .entry-meta span, .archive .site .entry-meta span {
  margin: auto 0.5rem;
}
/* line 378, ../sass/style.scss */
.site .foogallery.fg-light.fg-shadow-outline .fg-item-inner {
  -moz-box-shadow: #a4a5a7 3px 3px 5px;
  -webkit-box-shadow: #a4a5a7 3px 3px 5px;
  box-shadow: #a4a5a7 3px 3px 5px;
}
/* line 381, ../sass/style.scss */
.site .foogallery.fg-light.fg-shadow-outline .fg-item-inner:hover {
  -moz-box-shadow: #1b1f23 3px 3px 5px;
  -webkit-box-shadow: #1b1f23 3px 3px 5px;
  box-shadow: #1b1f23 3px 3px 5px;
}
/* line 388, ../sass/style.scss */
.site .foogallery .fg-caption-title + .fg-caption-desc {
  display: none;
  /* don't show link in grid view */
}
/* line 391, ../sass/style.scss */
.site .foogallery .fg-caption {
  background: #c30;
  /* The Fallback */
  background: rgba(204, 51, 0, 0.8);
}
/* line 392, ../sass/style.scss */
.site .foogallery .fg-item-inner .fg-caption-title {
  white-space: normal;
  font-size: 9px;
  padding: 5px 3px;
  color: #000000;
  font-weight: 500;
  text-shadow: 1px 1px 3px #ffffff;
}
/* line 404, ../sass/style.scss */
.site .tooltip {
  opacity: 0.2;
}
/* line 407, ../sass/style.scss */
.site .tooltip .tooltip-inner {
  opacity: 0.9;
  background: #cc3300;
  color: white;
  -moz-border-radius: 0.2em 0.2em 0.2em 0;
  -webkit-border-radius: 0.2em;
  border-radius: 0.2em 0.2em 0.2em 0;
}
/* line 412, ../sass/style.scss */
.site .tooltip .arrow {
  opacity: .9;
  border-color: transparent;
}
/* line 415, ../sass/style.scss */
.site .tooltip .arrow:before {
  border-right-color: transparent;
  border-top-color: #cc3300;
  border-left-color: transparent;
}
/* line 424, ../sass/style.scss */
.site .nav-previous, .site .nav-next {
  /* / a  */
}
/* line 425, ../sass/style.scss */
.site .nav-previous a, .site .nav-next a {
  content: "";
  color: white;
  width: 35px;
}
/* line 429, ../sass/style.scss */
.site .nav-previous a:before, .site .nav-next a:before {
  content: "\f0a8";
  font-family: 'Font Awesome 5 Free';
  font-size: 1.8rem;
  font-weight: 700;
  color: #003366;
  position: relative;
  left: 30px;
}
/* line 438, ../sass/style.scss */
.site .nav-previous a:hover, .site .nav-next a:hover {
  color: white;
}
/* line 439, ../sass/style.scss */
.site .nav-previous a:hover:before, .site .nav-next a:hover:before {
  color: #cc3300;
}
/* line 448, ../sass/style.scss */
.site .nav-next a:before {
  content: "\f0a9";
}
/* line 452, ../sass/style.scss */
.site .form-control.g-recaptcha {
  border-width: 0;
  padding: 0;
  margin-bottom: 1rem;
}

   /* END .SITE
========================= */
/* line 462, ../sass/style.scss */
.fbx-modal .fbx-stage {
  background-color: #cc3300;
  /* /fbx-caption */
}
/* line 464, ../sass/style.scss */
.fbx-modal .fbx-stage .fbx-item-current {
  cursor: pointer;
}
/* line 467, ../sass/style.scss */
.fbx-modal .fbx-stage .fbx-caption .fbx-caption-desc {
  background-color: #cc3300;
  padding: 0 1em;
  margin-top: 0.3em;
  font-size: 1em;
}
/* line 471, ../sass/style.scss */
.fbx-modal .fbx-stage .fbx-caption .fbx-caption-desc:hover {
  background-color: #F57803;
}
/* line 475, ../sass/style.scss */
.fbx-modal .fbx-stage .fbx-caption .fbx-caption-title {
  font-size: 0.8em;
}
/* line 479, ../sass/style.scss */
.fbx-modal .fbx-stage .fbx-caption .fbx-close-caption {
  cursor: pointer;
}
/* line 481, ../sass/style.scss */
.fbx-modal .fbx-stage .fbx-caption .fbx-close-caption:hover {
  color: #cc3300 !important;
}

/* line 488, ../sass/style.scss */
#infinite-wrap, .infinite-wrap {
  display: flex;
  flex-wrap: wrap;
  /* /.card */
}
/* line 491, ../sass/style.scss */
#infinite-wrap .card, .infinite-wrap .card {
  display: inline-block;
  border: 0;
  margin: 1em;
  padding-bottom: 0.3rem;
  flex-grow: 1;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  width: calc(33% - 2em);
  /* entry-content */
  /* .blog */
}
@media (max-width: 767px) {
  /* line 491, ../sass/style.scss */
  #infinite-wrap .card, .infinite-wrap .card {
    width: calc(50% - 2em);
  }
}
@media (max-width: 575px) {
  /* line 491, ../sass/style.scss */
  #infinite-wrap .card, .infinite-wrap .card {
    width: calc(100% - 2em);
  }
}
/* line 505, ../sass/style.scss */
#infinite-wrap .card .entry-content a, .infinite-wrap .card .entry-content a {
  color: #003366;
}
/* line 508, ../sass/style.scss */
#infinite-wrap .card .entry-title, .infinite-wrap .card .entry-title {
  line-height: 1.3;
}
/* line 512, ../sass/style.scss */
.blog #infinite-wrap .card, .blog .infinite-wrap .card {
  /* .entry-title */
  /* entry-content */
}
/* line 513, ../sass/style.scss */
.blog #infinite-wrap .card .entry-title, .blog .infinite-wrap .card .entry-title {
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  font-size: 1.5em;
  background: white;
  -moz-box-shadow: #335c85 2px -3px 3px;
  -webkit-box-shadow: #335c85 2px -3px 3px;
  box-shadow: #335c85 2px -3px 3px;
  -moz-border-radius: 0 0.3rem 0 0;
  -webkit-border-radius: 0;
  border-radius: 0 0.3rem 0 0;
  min-height: 3em;
  padding: 0.5rem 0 0 0.2rem;
  text-shadow: 0 0 0,0 0 0;
  border-width: 0;
}
/* line 523, ../sass/style.scss */
.blog #infinite-wrap .card .entry-title:hover, .blog .infinite-wrap .card .entry-title:hover {
  -moz-box-shadow: #F0B406 2px -3px 3px;
  -webkit-box-shadow: #F0B406 2px -3px 3px;
  box-shadow: #F0B406 2px -3px 3px;
  padding: 0.5rem 0 0 0.4rem;
}
/* line 528, ../sass/style.scss */
.blog #infinite-wrap .card .entry-title a:hover, .blog .infinite-wrap .card .entry-title a:hover {
  text-decoration: none;
  color: #c30;
}
/* line 537, ../sass/style.scss */
.blog #infinite-wrap .card .entry-content p:nth-child(2), .blog .infinite-wrap .card .entry-content p:nth-child(2) {
  display: none;
}
/* line 542, ../sass/style.scss */
.blog #infinite-wrap .card .entry-tags, .blog .infinite-wrap .card .entry-tags {
  font-size: 0.7rem;
}
/* line 544, ../sass/style.scss */
.blog #infinite-wrap .card .entry-tags a, .blog .infinite-wrap .card .entry-tags a {
  color: #003366;
  background-color: #eaecef;
  -moz-border-radius: 0.2rem;
  -webkit-border-radius: 0.2rem;
  border-radius: 0.2rem;
  padding: 0.2rem 0.4rem;
}
/* line 549, ../sass/style.scss */
.blog #infinite-wrap .card .entry-tags a:hover, .blog .infinite-wrap .card .entry-tags a:hover {
  background-color: #003366;
  color: white;
  text-decoration: none;
}

/* /.#infinite wrap */
/* mobile menu right */
